
.user-cards {
    display:flex;
   
    flex-flow: row wrap;
    justify-content: flex-start;
    margin-bottom: 50px;
}
sc-user-card {
    width: calc((100% ) / 4);
}
.user-card {
    
    text-align: center;
    margin-bottom: 50px;

    &-name {
        font-size: 18px;
    }
    
    &-params {
        color:#9e9e9e;
    }
    
    &-img {
         width: 90px;
        height: 90px;
        border-radius: 100%;
        margin-bottom: 10px;
    }
}


.user-header {
    display: flex;
    flex-direction: column;
    align-items: center; 

    &-img {
        display: block;
        width: 140px;
        height: 140px;
        border-radius: 100%;
        margin-bottom: 30px;
    }

    &-name {
        position: relative;
        margin-bottom: 20px;
    }
    
    &-params {
        display: flex;
    }

    &-param {
        padding: 0 10px;
        color: #9e9e9e;
    }

    &-rating {
        position: absolute;
        right: -42px;
        top: 9px;
        font-size: 12px;
    }

    &-rating-icon {
        color: #F7B101;
        margin-right: 2px;
        font-size: 14px;
    }

}

.user-description {
    padding: 0 120px 90px 120px;
}
.user-meetings {
    margin-bottom: 70px;
}
